<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="CAMERA.LA.2.1.r1" sync-j="8"/>
  <project name="clo/la/platform/vendor/opensource/camera-kernel" path="vendor/qcom/opensource/camera-kernel" revision="refs/heads/camera-kernel.lnx.5.1.r1-rel">
    <linkfile src="board.mk" dest="vendor/qcom/defs/board-defs/vendor/camera-kernel_board.mk"/>
    <linkfile src="product.mk" dest="vendor/qcom/defs/product-defs/vendor/camera-kernel_product.mk"/>
  </project>
</manifest>
